<svg
  xmlns="http://www.w3.org/2000/svg"
  width="20"
  height="20"
  viewBox="0 0 24 20">
  <path fill="#999" d="M21 3H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h5v2h8v-2h5c1.1 0 1.99-.9 1.99-2L23 5c0-1.1-.9-2-2-2zm0 14H3V5h18v12z"/>
</svg>

<script>
  export default {
    components: {
      HoverIcon: "./HoverIcon.svelte"
    }
  };
</script>


<style>
  svg {
    vertical-align: baseline;
    height: 20px;
    width: 20px;
    margin-right: 4px;
  }
</style>
